apiVersion: v1
kind: Namespace
metadata:
  name: bakery-ia
  labels:
    name: bakery-ia
    environment: local
    app.kubernetes.io/name: bakery-ia
    app.kubernetes.io/part-of: bakery-forecasting-platform